Categories > Exploiting > WRD Exploit API >

WRD API Broken even with Novaline downgrade?


Posts: 74

Threads: 5

Joined: Jun, 2022

Reputation: 0

  • 1

Posted

WRD API is broken even with doing the Novaline downgrade any other fixes for it?

https://media.discordapp.net/attachments/901227777741692968/991219346124853278/sJkFFl5.png

Posts: 142

Threads: 9

Joined: Feb, 2022

Reputation: 10

  • 0

Replied

Please give us more details

https://github.com/NovalineDev/NovalineDev/blob/main/fix-crashing-issue.md (Maybe this'll help)

novaline ontop

 

Executors I own: Synapse X, Asshurt/Sirhurt, Scriptware, Novaline

Posts: 74

Threads: 5

Joined: Jun, 2022

Reputation: 0

  • 0

Replied

@YeemiRouth

The exe file and the method with Github isn't working everytime I did it I got the same error that my version was outdated but it started working again I don't know what happened.

https://media.discordapp.net/attachments/901227777741692968/991219346124853278/sJkFFl5.png



Users viewing this thread:


( Members: 0, Guests: 1, Total: 1 )